gb.desktop.x11

This component allows to deal with the low-level X11 library.

It does not work with gb.qt5 yet, because QT5 now uses xcb instead of Xlib.

Author BenoƮt Minisini.
Requires gb.image.

Class

Description
X11
X11Systray
X11SystrayIcon
X11Watcher